import java.util.Scanner;

public class task1 {
    public static void main(String[] args) {
        Scanner input = new Scanner(System.in);
        double score = input.nextDouble();
        if (score >= 90 & score <= 100) {
            System.out.println(4.0);
        } else if (score >= 80 & score < 90) {
            System.out.println(3.5);
        } else if (score >= 70 && score < 80) {
            System.out.println(3.0);
        } else if (score >= 60 && score < 70) {
            System.out.println(2.5);
        } else {
            System.out.println(0d);
        }
    }
}